Ipelib

- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# ipe::Fixed Member List

This is the complete list of members for ipe::Fixed, including all inherited members.

Fixed(int val) | ipe::Fixed | `[inline, explicit]`
Fixed() | ipe::Fixed | `[inline, explicit]`
fromDouble(double val) | ipe::Fixed | `[static]`
fromInternal(int val) | ipe::Fixed | `[inline, static]`
internal() const | ipe::Fixed | `[inline]`
mult(int a, int b) const | ipe::Fixed |
operator!=(const Fixed &rhs) const | ipe::Fixed | `[inline]`
operator<(const Fixed &rhs) const | ipe::Fixed | `[inline]`
operator<<(Stream &stream, const Fixed &f) | ipe::Fixed | `[friend]`
operator==(const Fixed &rhs) const | ipe::Fixed | `[inline]`
toDouble() const | ipe::Fixed | `[inline]`
toInt() const | ipe::Fixed | `[inline]`